﻿@media all and (max-width: 1199px) {
    div#SitePage {
        width: 960px;
    } 
} 
@media all and (max-width: 991px) {
    div#SitePage {
        width: 100%;
    } 
} 
@media all and (max-width: 768px) {
    div#SitePage {
        width: 100%;
    }

    ul#PrimaryNavigation2 {
        display: block;
    }

    ul#PrimaryNavigation, ul#PrimaryNavigation2 {
        border-top-width: 5px;
    }

    ul#PrimaryNavigation li, ul#PrimaryNavigation2 li {
        clear: both;
        border-bottom: 1px solid #e4e1dc;
        width: 100%;
    }

    img#HaveYourSayLogo {
        display: inline;
        float: left;
        height: 71px;
        margin-right: 2%;
        margin-top: 2%;
    }

    img#SdccLogo {
        float:left;
        clear: none;
    }

    h2 {
        font-size: 125%;
    }

    h2#SiteTitle {
        display: none;
    }

    div#MainContent {
        padding: 1%;
        width: 98%;
    }

    div#Content {
        width: 100%;
        clear: both;
    }

    div#Footer {
        width: 98%;
        padding-left: 1%;
        font-size: 150%;
        margin-top: 0;
    }

    div#Footer span#CurrentLocations {
        float: left;
        clear: both;
        width: 95%;
    }

    fieldset input, fieldset textarea, fieldset select {
        font-size: 130%;
    }

    fieldset select {
        clear: both;
    }
    
    fieldset input.number, fieldset input.checkbox {
        clear: both;
    }

    fieldset#Projects li img {
        display: none;
    }  
}

@media all and (max-width: 421px) {
    #ProgressBar {
        background: none;
        width: auto;
    }

    #ProgressValue {
        float: left;
        background-color: #fff;
        opacity: .8;
    }

    #Progress {
        display: none;
    }
}
